<%@ taglib prefix="fmt"
           uri="http://java.sun.com/jsp/jstl/fmt" %>
<c:set var="cardChargeArray" value="${fn:split(cardChargeDetails,',')}" />
<c:set var="cardCharge" value="${cardChargeArray[0]}" />
<c:set var="CONST_LOW_DEPOSIT"></c:set>
<div class="item open">
	<h3>
		Payment<span class="secured-section">Secure online payment</span>
	</h3>
	<div class="item-content">
		<div class="item-content-payment">
			<!--<%@include file="depositSection.jspf"%>-->
			<div class="clear"></div>
			<%@include file="paymentMethods.jspf"%>
			<div class="clear"></div>
			<div class="finalAmtConfirmation disNone" id="creditCardCharges">
				<h3>
					You are about to pay <span class="creditCardChargeFinalAmt">${poundOrEuro}</span><span class="creditCardChargeFinalAmt" id="creditCardFinalAmt"></span>
					by Credit Card
				</h3>
				<c:if test="${applyCreditCardSurcharge eq 'true'}">
				<span class="subchargesSection">Includes <fmt:formatNumber
                        value="${cardCharge}" type="number" maxFractionDigits="2"
                        minFractionDigits="0" pattern="#####.##" />%  Credit Card
					surcharge
				</span>
				</c:if>
			</div>
			<div class="clear"></div>
			<div class="finalAmtConfirmation disNone" id="debitCardCharges">
				<h3>
					You are about to pay <span class="debitCardChargeFinalAmt">${poundOrEuro}</span>
					<span class="creditCardChargeFinalAmt" id="debitCardFinalAmt"></span>
					by Debit Card
				</h3>
			</div>
            <c:if test="${clientapp != 'ANCFALCON'}">
                <div class="finalAmtConfirmation disNone" id="thomsonCardCharges" style="display:none">
					<h3>
						You are about to pay <span class="creditCardChargeFinalAmt">${poundOrEuro}</span>
						<span class="creditCardChargeFinalAmt" id="thomsonCardFinalAmt"></span>
						by TUI Credit Card
					</h3>
				</div>
            </c:if>
			<div class="finalAmtConfirmation disNone" id="giftCardCharges">
				<h3>
					You are about to pay <span class="creditCardChargeFinalAmt">${poundOrEuro}</span><span class="creditCardChargeFinalAmt" id="giftCardFinalAmt"></span>
					by Gift Card
				</h3>
			</div>
		</div>
	</div>
</div>
<%@include file="cardDetails.jspf"%>